/* ============================================================
   Responsive Big Screens
   Aplica para pantallas grandes (3008px x 1472px en adelante)
   ============================================================ */

@media (min-width: 3008px) {
    .navbar-logo{
        max-width: 200px;
    }
    .masking { 
        margin-left: auto;
        margin-right: auto; 
            position: absolute;
            left: 0;
            right: 0;
            top: -138px;
            bottom: 0;
            min-width: 3069px;
        }
    #firstSection .col-md-4{
        width: fit-content;
    }
    .rightPapper { 
        top: 64vh;
    }
    .sticky-div p{font-size: 22px;}
    .details>li:nth-child(2) {
        background: #ce670c;
        height: 400px;
    }
    /* .details>li:nth-child(2) Specificity: (0, 2, 1) {
        background: #ce670c;
        height: 505px;
    } */
    .card-subtitle {
        font-size: 18px;
        margin-bottom: 15px;
        line-height: 1.3;
    }
    .card-text {
        font-size: 22px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .option-subtitle,
    .price-row { 
        font-size: 18px;
    }
    .details>li:nth-child(4) {
        margin-top: -100px;
        padding: 110px 40px;
    }
    .stiki100{
        width: 100%;
    }
    .content-section p {
        font-size: 1.4rem; 
    }
    .content-section h3 {
        font-size: 3rem; 
    }
    .image-section {
        height: 470px;
        overflow: hidden;
    }
}
